@charset "utf-8";

@import url(reset.css);


table {
  border-spacing: 0px;
}
#olTable{width:100%; }


body,
textarea,
select,
input,
button {
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
}

a {
	color:inherit;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

.ie7 a {
	color:#000;
}

.wrap {
	width:990px;
	margin:0 auto;
	position:relative;
}

#page.wrap {
	padding-left:0;
	padding-right:0;
	width:1010px;
}

#nav .wrap,
#header .wrap,
#main,
#footer,
#sitemap {
	padding-left:10px;
	padding-right:10px;
}

#header {
	background:#000;
    width:100%;
    height: 155px;
	min-width: 1010px;
}

#header #logo {
	float:left;
	margin:20px 0;
}

#header #tmag {
	float:right;
	margin:30px 0;
}

#nav {
	background:#333333;
	overflow:hidden;
	min-width: 1010px;
}

#nav .wrap {
	overflow:hidden;
}

#nav ul {
	float:right;
	overflow:hidden;
}

#nav a {
	font:700 13px/17px Arial, Helvetica, sans-serif;
	display:block;
	color:#eaeaea;
	margin:10px 0;
}

#nav a:hover {
	color:#81cfb2;
}

#nav li {
	float:left;
}

#nav li + li a {
	padding-left:10px;
	margin-left:10px;
	border-left:#fff solid 1px;
}

#nav .museum {
	color:#999;
	font-size:11px;	
}

#page.wrap,
#nav .wrap {
	box-shadow:rgba(0,0,0,.4) 0 1px 8px 3px;
		-moz-box-shadow:rgba(0,0,0,.4) 0 1px 8px 3px;
		-webkit-box-shadow:rgba(0,0,0,.4) 0 1px 8px 3px;
}

.ie8 #page.wrap,
.ie8 #nav .wrap {
	background-image:url(Images/ie/shadow.png);
	background-repeat:repeat-y;
	background-position:center 0;
	padding:0 7px;
}

#nav .wrap {
	z-index:5;
}

.ie8 #nav .wrap {
	padding:0 17px;
}

#page.wrap {
	z-index:10;
}

#main {
	overflow:hidden;
}

section header {
	overflow:hidden;
	border-top:#000 solid 2px;
	padding:10px 0 5px;
}

.divider {
	border-top:#000 solid 2px;
	padding:10px 0;
}

section header .more {
	float:right;
	line-height:23px;
}

#content section header h1,
#content section header h2,
#sidebar section header h2 {
	font-size:16px;
	font-weight:700;
}

#content section header h1 {
	font-size:19px;	
}


section ul:last-child,
section ol:last-child,
section p:last-child,
section dl:last-child {
	margin-bottom:0 !important;
}


#content section header {
	padding-bottom:10px;
}

#sidebar section header {
	border-bottom:#000 dotted 1px;
	margin-bottom:15px;
}

#content,
#sidebar {
	padding:20px 0;
	float:left;
}

#content section,
#sidebar section {
	padding:0 0 20px;
	/* border-bottom:#000 solid 2px; */
}

#sidebar section {
	margin-bottom:0;
}

section:last-child {
	border-bottom:solid 2px #000;
}

#content {
	width:586px;
	margin-right:20px;
}


#content h4 {
	
}

#content h3,
#sidebar h3 {
	font-size:15px;
}

#sidebar {
	width:384px;
}

#content p,
#content ul,
#content ol,
#content dl,
#content table,
#content h3,
#content h4,
#sidebar p,
#sidebar ul,
#sidebar ol,
#sidebar dl,
#sidebar table,
#sidebar h3,
#sidebar h4 {
	margin-bottom:15px;
}

#sitemap {	
	background:#333;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
	font-size:12px;
}

#sitemap header h3 {
	font-size:15px;
	font-weight:700;
}

#sitemap header {
	margin:0 0 15px;
}

#sitemap > ul {
	overflow:hidden;
}

#sitemap > ul > li {
	float:left;
	width:133px;
}

#sitemap > ul > li + li {
	margin-left:9px;
}

.ie7 #sitemap h4 a {
	color:#fff;
}

#sitemap a {
	text-decoration:none;
}

#sitemap ul h4 {
	padding:0 0 5px;
}

#sitemap ul ul li {
	padding:2px 0;
}

#sitemap ul ul a {
	color:#999;
	font-weight:700;
}

#sitemap a:hover {
	text-decoration:underline;
}

#footer {
	color:#fff;
	font-size:11px;
	background:#000;
	padding-top:35px;
	padding-bottom:35px;
	overflow:hidden;
}

.ie7 #footer a {
	color:#fff;
}

#footer #logos {
	float:left;
	line-height:80px;
}

#footer #logos img {
	vertical-align:middle;
}

#footer #logos img + img {
	margin-left:20px;
}

#footer #copyright,
#footer nav {
	margin-left:290px;
	width:700px;
}

#footer nav {
	margin-top:10px;
	overflow:hidden;
}

#footer a:hover {
	text-decoration:none;
}

#footer nav {
	overflow:hidden;
}

#footer nav li {
	float:left;
}

#footer nav li + li {
	margin-left:15px;
}

.more {
	display:inline-block;
	padding:0 15px 0 0;
	text-decoration:underline;
	background-position:100% center;
	background-repeat:no-repeat;
}

.more:hover {
	text-decoration:underline;
	color:#81cfb2;
}

.more-small {
	font-size:11px;
}

.more-green,
.more-grey:hover,
.thumbs a:hover p,
.object-next:hover {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAJCAYAAAD+WDajAAAAcklEQVR42mJoPL+pAYgFGKDg////cMwE5NcD8QOgggIGNMAIFPyPxD8IxAl1Br4PQBwmNMX2QHyh6cLmBhCHhQET8IOsAipQYMIi+QGIG4BGJ6DrPADEiTA7WZBV1xv6TQR5AQZAkiDLJwIlPqCbDxBgADbSLHpRpPKXAAAAAElFTkSuQmCC);
}

.ie7 .more-green,
.ie7 .more-grey:hover,
.ie7 .thumbs a:hover p,
.ie7 .object-next:hover {
	background-image:url(Images/chevron-green.png);
}

.more-green:hover {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAJCAYAAAD+WDajAAAAcklEQVR42mL8uczOhIGB4QIQ/2FAA0xAvA2I+4FYHpskJxDnAPExIM4AYg5kSRiQAuLpQLwdiG1AckwMmMABiA+DTGPBIvkLiOcC8R50yUNAXAXER0EckCQbEN8H4k4gXgDEP2EqWaCC84D4Abr5AAEGABd2E31FxrhfAAAAAElFTkSuQmCC);
}

.ie7 .more-green:hover {
	background-image:url(Images/chevron-orange.png);
}

.more-green-up,
#comments .expanded cite {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAAe0lEQVR42mJgwAIaz29qgLH///8Px0xYFBYAqXoojQIY0RQKAKkHQMwPxB+BWKHOwPcDTB7d5AlQhQxQegJWk4GmOgCp/Vi84Ag0/QC6yQsYsIMFKM6A+l4eh2L5pgubwaHDCFSoAKQvILkVGwB51oAJzVO4ANizAAEGABobKQey8RLhAAAAAElFTkSuQmCC);
}

.ie7 .more-green-up,
.ie7 #comments .expanded cite {
	background-image:url(Images/chevron-green-up.png);
}

.more-green-text {
	color:#81cfb2;
	text-decoration:none;
}

.more-green-text:hover {
	color:#f9a63e;
}

.more-grey{
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAJCAYAAAD+WDajAAAAc0lEQVR42mJIS0trAGIBBij4//8/HDMB+fVA/ACooIABDTACBf8j8Q8CccLMmTMfgDhMaIrtgfhCenp6A4jDwoAJ+EFWARUoMGGR/ADEDUCjE9B1HgDiRJidLMiqZ82aNRHkBRgASYIsnwiU+IBuPkCAAQClhiuqDhMG1wAAAABJRU5ErkJggg==);
}

/*.thumbs p {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAJCAYAAAD+WDajAAAAc0lEQVR42mJIS0trAGIBBij4//8/HDMB+fVA/ACooIABDTACBf8j8Q8CccLMmTMfgDhMaIrtgfhCenp6A4jDwoAJ+EFWARUoMGGR/ADEDUCjE9B1HgDiRJidLMiqZ82aNRHkBRgASYIsnwiU+IBuPkCAAQClhiuqDhMG1wAAAABJRU5ErkJggg==);
}*/

.thumbs p {
	background-repeat:no-repeat;
	background-position:100% 100%;
}

.ie7 .more-grey,
.ie7 .thumbs p {
	background-image:url(Images/chevron-grey.png);
}

.more:hover {
	text-decoration:none;
}

.bordered {
	border:#333 solid 3px;
}

#content p,
#content li,
#sidebar p,
#sidebar li {
	line-height:1.4;
}

#content ul {
	list-style:disc;
}

#content li {
	margin-left:25px;
	padding:3px 0;
}

#sidebar p {
	margin-bottom:10px;
}

#welcome {
	padding-bottom:20px;
}

#welcome h1 {
	background:url(Images/text/welcome.png) no-repeat 0 center;
	width:100%;
	height:97px;
	border-top:#000 solid 2px;
	border-bottom:#000 solid 1px;
	padding:10px 0;
	margin:0 0 20px;
}

#welcome p {
	font-size:15px;
	font-weight:700;
}

#welcome p b {
	font: 15px Arial Black, Helvetica, sans-serif;
	font-size:15px;
	font-weight:700;
}

#welcome p a {
	color:rgb(13,97,67);
	font-weight:400;
}

#welcome a:hover {
	color:#f9a63e;
}

img + .caption {
	overflow:hidden;
}

img + .caption p {
	float:left;
	font-size:19px;
	font-weight:700;
	margin:0;
}

img + .caption .more {
	line-height:25px;
	float:right;
}

.thumbs {
	overflow:hidden;
}

.thumbs li {
	list-style:none !important;
	float:left;
	width:81px;
	margin-left:0 !important;
}

.thumbs li + li {
	margin-left:9px !important;
	padding-left:9px !important;
	border-left:#000 dotted 1px;
}

.thumbs a {
	display:block;
	text-decoration:none;
	padding-bottom:5px;
}

.thumbs p {
	margin-top:10px;
	color:#666666;
	margin-bottom:0 !important;
	line-height:1.2 !important;
	font-size:12px;
	padding-right:15px;
	background-position:100% 100%;
	background-repeat:no-repeat 100% 100%;
}

.ie7 .thumbs p {
	background:url(Images/chevron-grey.png) no-repeat 100% 100%;
}

.thumbs a:hover p {
	text-decoration:underline;
	color:#81cfb2;
}

#object-header {
	background:#000;
	padding:20px 10px 10px;
}

#object-header,
#object-header a {
	color:#fff;
}

#object-header h1 {
	color:#fff;
	font-size:26px;
}

#object-header h2 {
	color:#80ceb2;
	font-size:20px;
}

#object-header nav {
	overflow:hidden;
}

.object-prev,
.object-next {
	margin:10px 0 0;
}

.object-prev:hover,
.object-next:hover {
	color:#81cfb2;
}

.object-prev {
	float:left;
	padding-left:18px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAJCAYAAAD+WDajAAAAWklEQVR42mL8//8/AxagAMTJDCBJJMwOxOlAfA+IfyJL2ADxof8I8BkkqAXE00Eq/6MCsGTef+wALMkENXIfNkkY5oA65ik2SRiWB+LJQPyKEYc/mYHYECDAAOJWtSn/10WJAAAAAElFTkSuQmCC) no-repeat 0 center;
}

.ie7 .object-prev {
	background-image:url(Images/chevron-white-left.png);
}

.object-next {
	float:right;
	padding-right:18px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAJCAYAAAD+WDajAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAFtJREFUeNpi+P//fzMQKwAxAzoGET+B+B4QpwMxO7rk5/8IcAiIbXBJ/oeaNB2ItRhBkgwMDDwMmCAfm859UKOZkCWfQh3FgWznKyCeDMTy2LxiAsTM2PwJEGAAjdTCS8AV8swAAAAASUVORK5CYII=) no-repeat 100% center;
}

.ie7 .object-next {
	background-image:url(Images/chevron-white.png);
}

.object-prev:hover {
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAJCAYAAAD+WDajAAAAaElEQVR42mJsPL+JAQtQAOJkFjRBdiBOAOJyIJZGlrQB4jYgtoXyv4AktYA4F4iTgJgN2RiQpAsQZ2CzmAmIp0CN2o9N8h8QHwFiL6gJz5AlYeAHEM8EYiuoad+ZsFj1EIgLQCYBBBgA7QMREcHsIpQAAAAASUVORK5CYII=);
}

.ie7 .object-prev:hover {
	 background-image:url(Images/chevron-green-left.png);
}

#object-image {
	background:#000;
	margin:0 0 15px;
}

dl {
	overflow:hidden;
	font-size:12px;
}

dt {
	position:relative;
	float:left;
	clear:left;
	font-weight:700;
	margin-right:5px;
	padding:0 0 3px;
}

dd {
	position:relative;
	padding:0 0 3px;
}

.vote {
	padding:20px 0;
	float:right;
}

.vote input[type=radio] {
	/*display:none;*/
	position:absolute;
	left:-9999em;
}

.vote label {
	display:inline-block;
	line-height:25px;
	padding:0 10px 0 28px;
	font-weight:700;
}

.vote-no {
	background:#f05a48 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAbUlEQVR42mJgAIL///8bAPEHIE5gwAJA4kB8AYgVgBhFAwwkYNEAAyB1BgxoGlA0ommAa8QlAQILcIgnMOAxEasGsJ9wuP0/HidjhBIuJy1AUkOBTST7iazQIzeeSE8RSGnvAYG09wGqjgEgwAAD/P8nJO7dwwAAAABJRU5ErkJggg==) no-repeat 7px center;
	color:#fff;
}

.ie7 .vote-no {
	background-image:url(Images/cross-white.png);
}

.vote .vote-no:hover {
	color:#b6004a;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAt0lEQVR42pSS0Q2DMAxEnSzQFToCI/BbloBswChsQDIEfDNCR+gIZYLUJzkoCnERlk4Rlh+OLybiWKlrWF/WQJVAnvVmPWOMZABwfmM9pMZ1tPoc4GOWz53V2gJAzKljAZDUbYDGyo0A+gJIMRrlj1q4V1w8OpHM4K6ANKtNGUkEBQi5ObZwqVegPn8Oe2Omw1XzBwhKZ4dOkzL0oJgzAWrlpU8uVVzdpf7Yvc/F7mE3G+zeT4ABANkTSlsd/PaVAAAAAElFTkSuQmCC);
}

.ie8 .vote .vote-no:hover {
	color:#b6004a;
	background-image:url(Images/cross-red.png);	
}

.vote-yes {
	background:#a0cc39 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAQCAYAAADJViUEAAAA+UlEQVR42pSRzQoBURTHh4QosVHKQmE5JStPwcbCwnLyHN5iXsATsLFg7aPYycJS0qSIfO2u/53OcOZD3Tn16zZz7u+ce8+NaCFCCFHDooMdmIcRU2AF3sACRjREYwNUQQLkwF21awacxC8WIKsqm3RcGVfQBEpiiQQnRiCpKg+Y+KBimkvGRxHEPGID7EmUx+47oi3TMDbgQGuayRPWdStzXrkHnmzTEhRAGxzZkFpU0CXLx5/SfWS8wJg6OTEEcZ9MPypgzTZfWDF7SOwqWtDA8uAs3CGHZHqG6JcpoYMZk62ApwuWKVkHNzp6J5RMG8qg+yf35SPAALuXuEzlxj3lAAAAAElFTkSuQmCC) no-repeat 7px center;	
	color:#fff;
}

.ie7 .vote-yes {
	background-image:url(Images/tick-white.png);
}

.vote .vote-yes:hover {
	color:#12874a;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAQCAYAAADJViUEAAABQklEQVR42mJkIAXU+xgASV0gvv2/YfMJRhI0cgHJw0CsDcQfgbiaiQR7U4BYFYjZgVgQiL8wEmkrH5C8C8QiUJFTQOxOrM2dQMwLZX8C4lagnz8wEWGrApCMgjoXBA4B8S4QgxibW4CYD8r+BsS5QFt/oGqu95EBYhY0Wy2ApD2U9xOIu4EaH8CkWaCBcRyIBYD4A5BvxtC45SuSrTJQ9n2QZmSzQTZFALEiEHMCsRQQ7wca4A+kraFxCgukCrChDaialwBxOBCDnMgFTUHzgVgeiCWg6g4C8Xb0wGCE+k0FSK4CYkOo+AcgZoMa9g3sgsYtYL/+//8frhkSYI1b7gBJDyB+DxUXgGoEBdIimEbsNiNCF+TkWVAvgMAroEZxZCWYNsNA45bLQDIbiD9DnZ7PQDKo91EG4hhsUiCbYRggwAC7CVq5UdwAjQAAAABJRU5ErkJggg==);
}

.ie7 .vote .vote-yes:hover {
	color:#12874a;
	background-image:url(Images/tick-green.png);
}

.map {
	height:380px;
	background:#f3f3f3 url(data:image/gif;base64,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) no-repeat center center;
}

.ie7 .map {
	background-image:url(Images/throbber.gif);
}

.map.bordered {
	box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
}

.map .gmnoprint {
	display:none !important;
}

#comments {
	list-style:none !important;
}

#comments li {
	overflow:hidden;
	clear:both;
	font-size:12px;
	border-bottom:#000 dotted 1px;
	padding:10px 0;
	cursor:pointer;
	margin-left:0;
}

#comments li:first-child {
	border-top:#000 dotted 1px;
}

#comments q {
	float:left;
	width:420px;
	margin-right:20px;
}

#comments cite {
	float:right;
	width:126px;
	text-align:right;
	font-style:normal;
	font-size:11px;
	padding-right:20px;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAAfElEQVR42mJsPL9pPQMDQwADYbCBCUgUAvEHAgpB8oVM9YZ+D4CMiQQUT6wz8H3ACOMBnXMfSClgUfgAqFARxGBCEkzEYSpcHK4Y6JwDQGohmsKFQFMPYCiGggIkz36A8hmwKgaaDlLQCPMGlI8fAD1bD2P///8fjgECDAAshijtn9ALHwAAAABJRU5ErkJggg==) no-repeat 100% center;
}

.ie7 #comments .cite {
	background-image:url(Images/chevron-green-down.png);
}

#comments-hide .cite {
	float:right;
	width:126px;
	text-align:right;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAJCAYAAADkZNYtAAAAfElEQVR42mJsPL9pPQMDQwADYbCBCUgUAvEHAgpB8oVM9YZ+D4CMiQQUT6wz8H3ACOMBnXMfSClgUfgAqFARxGBCEkzEYSpcHK4Y6JwDQGohmsKFQFMPYCiGggIkz36A8hmwKgaaDlLQCPMGlI8fAD1bD2P///8fjgECDAAshijtn9ALHwAAAABJRU5ErkJggg==) no-repeat 100% center;
}

.ie7 #comments-hide cite {
	background-image:url(Images/chevron-green-down.png);
}

.ie7 #comments .original,
.ie7 #comments .suffix,
.ie7 #comments .trimmed {
	display:inline;
	position:relative;
}

#comments li .trimmed {
	display:none !important
}

#comments li.expanded .trimmed {
	display:inline !important;
}

#comments li.expanded .suffix {
	display:none !important;
}

#comments-meta {
	/*overflow:hidden;*/
	margin-top:30px;
	height:30px;
}

#comments-meta p {
	margin-bottom:0 !important;
}

#comments-btn {
	/*margin-bottom:50px !important;*/
	height:50px;
}

.field {
	margin:0 0 20px;
}

.field label {
	display:block;
	font-weight:700;
	margin:0 0 5px;
}

.field select,
.field input,
.field textarea{
	width:200px;
	padding:3px;
	height:18px;
	border:solid 1px;
	border-color:#ccc;
}

.ie7 .field select {
	height:24px;
}

/*.field input {
	background:#ddd;
	border:0;
	width:196px;
	padding:5px;
	box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
		-moz-box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
		-webkit-box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
}*/

.field textarea
{
    background:#ddd;
	border:0;
	width:576px;
	height:100px;
	padding:5px;
	box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
		-moz-box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
		-webkit-box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
}

.button {
	background:#81cfb2;
	border-radius:0;
	color:#fff;
	font-weight:700;
	height:30px;
	line-height:30px;
	padding:0 15px;
	text-align:center;
	box-shadow:rgba(0,0,0,.1) 0 1px 2px;
		-moz-box-shadow:rgba(0,0,0,.1) 0 1px 2px;
		-webkit-box-shadow:rgba(0,0,0,.1) 0 1px 2px;
}

.buttoninput {
	background:#81cfb2;
	border-radius:0;
	color:#000;
	font-weight:700;
	height:30px;
	padding:0 15px;
	text-align:center;
	/*box-shadow:rgba(0,0,0,.1) 0 1px 2px;
		-moz-box-shadow:rgba(0,0,0,.1) 0 1px 2px;
		-webkit-box-shadow:rgba(0,0,0,.1) 0 1px 2px;*/
}

.button:hover {
	background:#f9a63e;
}

.buttoninput:hover {
	background:#f9a63e;
}

.field input {
	background:#ddd;
	border:0;
	width:196px;
	padding:5px;
	box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
		-moz-box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
		-webkit-box-shadow:inset rgba(0,0,0,.3) 0 1px 5px;
}

#results {
	list-style:none !important;
	overflow:hidden;
}

#results a {
	display:block;
	text-decoration:none;
	overflow:hidden;
	padding:13px 0;
}

#results a:hover h4 {
	text-decoration:underline;
}

#results li {
	margin-left:0;
	float:left;
	width:282px;
	/*border-bottom:#000 dotted 1px;*/
}

#results td 
{
	border-bottom:#000 dotted 1px;
}

#results li:nth-child(2n) {
	margin-left:22px;
}

#results img {
	float:left;
}

#results p,
#results h4 {
	margin-left:95px;
	margin-bottom:0;
}

#results .more {
	float:right;
}

.pagination {
	padding:0 0 7px;
	clear:both;
	overflow:hidden;
	border-bottom:#000 solid 1px;
	font-size:12px;
}


#results + .pagination {
	padding-top:40px;
}

header + .pagination {
	margin-top:-5px;
}

.pagination .pagination-count {
	margin-bottom:0 !important;
	float:left;
	color:#81cfb2;
}

.pagination .more {
	float:right;
}

.pagination .prev {
	float:left;
}

#filter header {
	padding-top:35px;
}

.button + .more {
	line-height:30px;
}

header + ul.lines {
	margin-top:-5px;
}

header + ul.lines li:first-child {
	border-top:0 !important;
	padding-top:0 !important;
}

ul.lines {
	margin-bottom:5px !important;
}

ul.lines li {
	padding:10px 0 !important;
	margin-left:0 !important;
	border-top:#000 dotted 1px;
	overflow:hidden;
}

ul.lines p:last-child {
	margin-bottom:0 !important;
}

section.noborder {
	border-bottom:0 !important;
}




/*VIEWING OBJECT PAGE CSS*/
/*LEFT COLUMN*/
#objectViewerWrpper{width:100%; margin-bottom:20px;}
#mainObjectHolder{width:100%;}

/*ZOOM OBJECT*/
#zoomContainer { width:586px; height:626px;  background:#fff;}
#zoomImageHolder{ width:586px; height:586px;}
#zoomUIControls{width:100%; height:40px;  background:#2e2e2e;}
#zoomtoolbar{width:405px; height:100%; margin:auto;  }
#zoomtoolbar .control{width:50px; height:40px; float:left;}
#zoomtoolbar .control .zoom_icon{width:32px; height:32px; margin:3px 0 0px 0px; padding:0 8px 0 8px; border-right:1px outset;}

/*ROTATE OBJECT*/
#rotateContainer { width:586px; height:586px;}
/*VIDEO OBJECT*/
#videoContainer{ width:586px; height:586px;}
/*IMAGES OBJECT*/
#imagesContainer { width:586px; height:586px;}

/*RIGHT COLUMN*/
#objectdata{}
#objectMediaTypes{width:100%;}
#typesIconsWrapper{width:354px; height:101px; margin:auto; margin-top:10px; margin-bottom:0px;}
.mediaIconWrapper{width:81px; height:101px; border: 1px solid #000; float:left; margin-right:10px; position:relative;
                  background:#81cfb2;
	border-radius:0;
	color:#fff;
	box-shadow:rgba(0,0,0,.1) 0 1px 2px;
		-moz-box-shadow:rgba(0,0,0,.1) 0 1px 2px;
		-webkit-box-shadow:rgba(0,0,0,.1) 0 1px 2px;
                  }
.mediaIconWrapper:hover {
	background:#f9a63e;
}
.mediaIcontext{width:81px; height:18px; text-align:center; vertical-align:middle; position:absolute; bottom:0px;
               color:#000;
	font-weight:700;
	z-index: 3; 
               }
#zoom{width:81px; height:81px; background:#CCC;/*CHANGE TO POINT TO IMAGE URL*/ float:left;}
#rotate{width:81px; height:81px; background:#DDD;/*CHANGE TO POINT TO IMAGE URL*/  float:left;}
#images{width:81px; height:81px; background:#DDD;/*CHANGE TO POINT TO IMAGE URL*/  float:left;}
#video{width:81px; height:81px; background:#DDD;/*CHANGE TO POINT TO IMAGE URL*/  float:left;}
/*************************/

.slider-wrapper { 
	width: 586px; 
	height: 586px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}